.site-announcement__text {
  color: #FFF;
  text-align: center;
  font-family: "SF Pro";
  font-size: 15px;
  font-style: normal;
  font-weight: 590;
  line-height: 110%;
  letter-spacing: -0.14px;
  margin: 0;
}

@media (max-width: 980px) {
  .site-announcement__text {
    font-size: 14px;
    letter-spacing: -0.13px;
  }
}